Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-18905

Remove the warning "'optimizer-trace' is MySQL 5.6 / 5.7 compatible option"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 10.4.3
    • Fix Version/s: 10.4.4
    • Component/s: Optimizer
    • Labels:
      None

      Description

      Server started with --optimizer-trace=enabled=on throws a warning on startup:

      2019-03-13  1:14:35 0 [Warning] 'optimizer-trace' is MySQL 5.6 / 5.7 compatible option. To be implemented in later versions.
      

        Attachments

          Activity

            People

            Assignee:
            varun Varun Gupta
            Reporter:
            elenst Elena Stepanova
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: